
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    direction: ltr;
    line-height: 1;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 400;
    src: url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix") format("embedded-opentype"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2") format("woff2"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff") format("woff"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 700;
    src: url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix") format("embedded-opentype"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2") format("woff2"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff") format("woff"), url("//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf") format("truetype");
}
* {
    box-sizing: border-box;
}
body {
    font-family: "Open Sans Hebrew",arial,sans-serif;
}
section {
    background-image: url("../imgs/bg2.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.clear {
    overflow: hidden;
}
.text-center {
    text-align: center;
}
a {
    display: block;
    text-decoration: none;
}
li {
    display: inline-block;
}
.main-header {
    background-image: url("../imgs/clouds.png");
    background-repeat: no-repeat;
}
.main-header .wrapper {
    max-width: 640px;
}
.clouds {
    float: left;
    height: 160px;
    width: 350px;
}
.flag {
    float: left;
    height: 177px;
    width: 343px;
}
.logo {
    float: right;
    padding-right: 5px;
}
.lang-nav {
    background-image: url("../imgs/lang-nav.png");
    background-repeat: no-repeat;
    background-size: 685px 40px;
    text-align: left;
}
.lang-nav a {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 20px 10px 0;
    vertical-align: middle;
}
.lang-nav img {
    vertical-align: middle;
}
.subheader {
    background-color: #a0b0e2;
    background-image: url("../imgs/menu-bg.png");
    background-repeat: no-repeat;
}
.subheader .wrapper {
    max-width: 1315px;
}
.back-btn {
    background-color: #ffce1b;
    border: 0 none;
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 20px;
    font-weight: 700;
    margin: 4px;
    padding: 4px 18px;
}
.back-btn:hover {
    background-color: #000;
    color: #ffce1b;
}
.main-nav {
    float: left;
}
.main-nav a {
    border-left: 1px solid #eee;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 9px;
}
.main-nav .active {
    background-color: #ffce1b;
    color: #003076;
}
.wrapper {
    margin: 0 auto;
    max-width: 950px;
    padding: 0 10px;
}
.search .wrapper {
    margin: 0 auto;
    max-width: 650px;
    padding: 0 10px 10px;
}
.search-wrapper {
    direction: ltr;
    margin: 0 auto;
    max-width: 820px;
}
.heading-number-wrapper {
    margin: 0 auto;
    max-width: 663px;
}
.box-wrapper {
    margin: 0 auto;
    max-width: 1000px;
}
h1 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    padding: 10px 0;
    text-align: center;
}
h2 {
    color: #003177;
    font-size: 22px;
    font-weight: 700;
    padding-top: 5px;
}
h3 {
    color: #003177;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 14px;
}
.search {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 0 45px;
}
.search-block {
    border: 4px solid #7f9bc0;
    border-radius: 2px;
}
.search-input {
    border: 0 none;
    color: #818181;
    direction: ltr;
    float: left;
    font-size: 35px;
    font-weight: 400;
    height: 65px;
    padding-left: 20px;
    text-align: left;
    width: 75%;
}
.search-input.input-small {
    width: 65%;
}
.search-btn {
    background-color: #ffce1b;
    border: 1px solid #ffce1b;
    color: #003076;
    cursor: pointer;
    float: right;
    font-size: 32px;
    font-weight: 700;
    height: 65px;
    padding-top: 0;
    text-align: center;
    width: 25%;
}
.search-btn.btn-large {
    line-height: 24px;
    width: 35%;
}
.your-domain {
    background-color: rgba(98, 177, 233, 0.8);
    border-bottom: 1px solid #2683b1;
    border-top: 1px solid #2683b1;
    padding: 35px 0 25px;
    text-align: center;
}
:-moz-placeholder {
    color: #818181;
    font-size: 35px;
    opacity: 1;
}
*::-moz-placeholder {
    color: #818181;
    font-size: 35px;
    opacity: 1;
}
.heading-number {
    background-color: #003177;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: 700;
    height: 42px;
    margin: auto;
    padding-top: 8px;
    text-align: center;
    width: 42px;
}
.float {
    float: left;
}
.background-lightblue {
    background-color: #ced7e8;
    padding: 10px 0;
}
.blue {
    background-color: #34a3e4;
}
.yellow {
    background-color: #ffce1b;
}
.blue-color {
    color: #003077;
    direction: ltr;
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
}
.yellow-color {
    background-color: #ffce1b;
    color: #003077;
    display: inline-block;
    font-size: 45px;
    padding: 0 5px;
}
.white {
    color: #fff;
    direction: ltr;
    font-size: 25px;
    font-weight: 700;
    padding-left: 110px;
    text-align: right;
}
.white-bg {
    background-color: #fff;
}
.blue-font {
    color: #34a3e4;
    font-size: 13px;
    font-weight: 700;
    text-align: right;
}
.dark-blue-font {
    color: #003077;
    font-size: 14px;
    font-weight: 700;
    line-height: 140%;
    text-align: right;
}
.pad-60 {
    padding-top: 60px;
}
.pad-30 {
    padding-top: 30px;
}
.position-relative {
    position: relative;
}
.margin-bottom-small {
    margin-bottom: -10px;
}
.float.first h2 {
    color: #707a93;
}
.float.first .heading-number {
    background-color: #707a93;
}
.float.third h2 {
    color: #34a3e4;
    margin: auto auto 5px;
}
.float.third .heading-number {
    background-color: #34a3e4;
}
.float h2 {
    margin: auto auto 5px;
}
.heading-number-wrapper .float {
    margin-bottom: 20px;
    margin-left: 20px;
    text-align: center;
    width: 197px;
}
.info {
    background-color: #fff;
    border: 1px solid #333;
    font-size: 18px;
    padding: 20px 0;
    text-align: center;
}
.info p {
    color: #003076;
    font-size: 30px;
    font-weight: 700;
    padding: 0 0 10px;
}
.info span {
    color: #34a3e4;
    font-size: 18px;
    font-weight: 700;
}
.boxes {
    padding: 25px 0;
}
.box {
    float: right;
    height: 230px;
    margin-right: 2%;
    padding: 10px 18px;
    position: relative;
    width: 23%;
}
.box li {
    color: #003177;
    display: block;
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 5px;
    padding-left: 18px;
    position: relative;
}
.box li a {
    color: #ffce1b;
    font-weight: 700;
}
.box li a:hover {
    text-decoration: underline;
}
.box.yellow li::after {
    background-color: #003177;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 6px;
}
.box.yellow h2 {
    margin-bottom: 14px;
}
.box.blue h2 {
    color: #ffce1b;
    margin-bottom: 14px;
}
.box.blue li::after {
    background-color: #003177;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 6px;
}
.box.blue .linked::after {
    background-color: #003177;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 6px;
}
.box-image {
    bottom: 0;
    position: absolute;
    right: 0;
}
.row {
    float: right;
    margin-left: 6%;
    width: 47%;
}
.row:last-child {
    margin-left: 0;
}
.block label {
    color: #000;
    direction: ltr;
    display: block;
    font-size: 20px;
    font-weight: 400;
    padding: 18px 0 10px;
}
.block label span {
    color: red;
}
.form-input {
    border: 4px solid #9baeca;
    border-radius: 4px;
    color: #818181;
    font-size: 35px;
    font-weight: 400;
    height: 60px;
    padding-left: 5px;
    text-align: left;
    width: 100%;
}
.form-input-h {
    border: 4px solid #9baeca;
    border-radius: 4px;
    color: #aeaeae;
    font-size: 35px;
    font-weight: 400;
    height: 60px;
    padding-left: 5px;
    text-align: right;
    width: 100%;
}
.form-input.number-small {
    float: left;
    margin-right: 2%;
    width: 30%;
}
.form-input.number-tiny {
    float: left;
    margin-right: 2%;
    width: 20%;
}
.form-input.number-medium {
    float: left;
    width: 46%;
}
.form-btn {
    background-color: #ffce1b;
    border: 0 none;
    border-radius: 25px;
    color: #003077;
    cursor: pointer;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 5px 20px;
    text-align: center;
}
select {
    -moz-appearance: none;
    background-color: transparent;
    border: 0 none;
    color: #818181;
    cursor: pointer;
    display: inline-block;
    font-size: 35px;
    outline: 0 none;
    padding-right: 5px !important;
    padding-top: 5px !important;
    width: 100%;
    z-index: 4;
}
@media not all {
    select {
        padding-right: 18px;
    }
}
.select-label {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #9baeca;
    border-radius: 4px;
    height: 60px;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
.select-label i {
    color: #fff;
    font-size: 30px;
    left: 10px;
    position: absolute;
    top: 5px;
}
.select-label::before {
    background: #ffce1b none repeat scroll 0 0;
    content: "";
    display: block;
    height: 52px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 53px;
    z-index: 2;
}
.select-label::after {
    border-style: solid;
    border-width: 2px 2px 0 0;
    color: #003177;
    content: "";
    display: inline-block;
    height: 12px;
    position: absolute;
    right: 18px;
    top: 15px;
    transform: rotate(135deg);
    vertical-align: top;
    width: 12px;
    z-index: 3;
}
.select-label a {
    display: block;
}
.textarea-label {
    color: #003077;
    direction: ltr;
    display: block;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}
textarea {
    border: 4px solid #9baeca;
    border-radius: 4px;
    color: #aeaeae;
    direction: ltr;
    font-size: 35px;
    height: 125px;
    padding-right: 5px;
    padding-top: 5px;
    width: 100%;
}
.row-ltr select {
    direction: ltr;
    padding-left: 10px;
}
.row-ltr .select-label::before {
    right: 0;
}
.row-ltr .select-label::after {
    right: 18px;
}
.layer {
    background-color: rgba(255, 255, 255, 0.8);
}
.layer .wrapper {
    margin: 0 auto;
    max-width: 1315px;
    padding: 0 10px;
}
.text-section {
    background-image: url("../imgs/bg2.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.text-section p {
    padding-bottom: 20px;
}
article b {
    font-weight: 700;
}
article ul {
    display: block;
    list-style-type: none;
    padding: 10px 0 5px;
}
article ul li {
    color: #555;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    padding: 0 0 5px 40px;
    position: relative;
}
article ul li::before {
    background-color: #003177;
    content: "";
    height: 10px;
    left: 20px;
    position: absolute;
    top: 4px;
    width: 6px;
}
article {
    float: left;
    padding: 50px 50px 50px 100px;
    width: 76%;
}
article p {
    color: #555;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
}
article a {
    background-color: #ffeeab;
    display: inline;
    text-decoration: underline;
}
article ol {
    counter-reset: section;
    display: block;
    list-style-type: none;
    padding: 10px 30px 20px 0;
}
article ol li {
    color: #555;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    padding: 5px 0 0;
}
article ol li::before {
    content: counters(section, ".", decimal) ".";
    counter-increment: section;
    font-weight: 700;
    position: relative;
    right: 10px;
}
.faq li {
    color: #004080;
    font-weight: 700;
    padding: 6px 0;
}
.faq p {
    padding: 5px 0 0;
}
.sidebar {
    background-color: #fff;
    float: left;
    padding: 50px 0;
    width: 24%;
}
.sidebar a {
    background-color: #ffce1b;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    padding: 12px;
}
.sidebar .active {
    background-color: #003077;
    color: #fff;
}
.sidebar li {
    border-bottom: 1px solid #fff;
    display: block;
}
.space {
    background-color: #022256;
    padding: 20px;
}
.radio {
    float: left;
    padding: 0 0 50px;
    width: 50%;
}
.radio-label {
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 20px;
    padding-left: 60px;
    position: relative;
}
.radio input[type="radio"] {
    display: none;
}
.radio-label::before {
    background-color: #fff;
    border: 5px solid #9baeca;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 45px;
    left: 0;
    position: absolute;
    width: 45px;
}
.radio .radio-label::before {
    border-radius: 50%;
}
.radio input[type="radio"]:checked + .radio-label::before {
    border: 5px solid red;
    content: "";
    display: inline-block;
    height: 45px;
    left: 0;
    position: absolute;
    top: 0;
    width: 45px;
}
.button-holder {
    float: left;
    margin-right: 7%;
    width: 46%;
}
.button-holder:last-child {
    margin-right: 0;
}
.radio-lab {
    padding-top: 15px;
}
.regular-radio {
    background-color: #fff;
    border: 4px solid #9baeca;
    border-radius: 50px;
    display: inline-block;
    height: 43px;
    padding: 9px;
    position: relative;
    vertical-align: middle;
    width: 43px;
}
.regular-radio:checked::after {
    background: #003077 none repeat scroll 0 0;
    border-radius: 50px;
    content: " ";
    height: 23px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 23px;
}
.regular-radio:checked {
    background-color: #fff;
    border: 4px solid #9baeca;
    color: #99a1a7;
}
.checkbox {
    direction: ltr;
    float: left;
    margin-right: 4%;
    padding: 40px 0 25px;
    width: 48%;
}
.checkbox:last-child {
    margin-right: 0;
}
.checkbox-label::before {
    background-color: #fff;
    border: 4px solid #9baeca;
    border-radius: 4px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 38px;
    left: 0;
    position: absolute;
    width: 38px;
}
.checker .checkbox-label::before {
    height: 35px;
    width: 35px;
}
.checkbox-label {
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 20px;
    padding-left: 65px;
    position: relative;
}
.checkbox input[type="checkbox"] {
    display: none;
}
.checkbox input[type="checkbox"]:checked + label::before {
    background-image: url("../imgs/checker.png");
    background-repeat: no-repeat;
    content: "";
}
.checker {
    background-color: #8dc73f;
    float: left;
    height: 100px;
    margin-bottom: 20px;
    margin-right: 1%;
    margin-top: 20px;
    position: relative;
    width: 10%;
}
.checker .checkbox {
    bottom: 5px;
    left: 30px;
    padding: 0;
    position: absolute;
}
.checker-success {
    background-color: #ffce1b;
}
.checker-success img {
    padding: 0;
}
.checker-error {
    background-color: #e82c0c;
}
.checker-error img {
    padding: 0;
}
.checker-headline {
    color: #003077;
    font-size: 25px;
    font-weight: 700;
    margin-top: 20px;
    text-align: center;
}
.extension {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding-top: 12px;
    text-align: center;
}
.tooltip {
    cursor: pointer;
    left: 10px;
    margin-top: -6px;
    padding-top: 5px;
    position: absolute;
    text-align: left;
}
.tooltip span {
    color: #000;
    font-size: 16px;
}
.tooltip:hover::after {
    background: #ffce1b none repeat scroll 0 0;
    border-radius: 15px;
    bottom: 90px;
    color: #000;
    content: attr(title);
    font-size: 16px;
    height: 78px;
    left: 2%;
    padding: 15px;
    position: absolute;
    text-align: right;
    width: 260px;
    z-index: 98;
}
.tooltip:hover::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffce1b transparent;
    border-image: none;
    border-style: solid;
    border-width: 30px 0 0 20px;
    bottom: 60px;
    content: "";
    left: 78%;
    position: absolute;
    z-index: 99;
}
.show_tooltip::after {
    background: #ffce1b none repeat scroll 0 0;
    border-radius: 15px;
    bottom: 90px;
    color: #000;
    content: attr(title);
    font-size: 16px;
    height: 78px;
    left: 2%;
    padding: 15px;
    position: absolute;
    text-align: right;
    width: 260px;
    z-index: 98;
}
.show_tooltip::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffce1b transparent;
    border-image: none;
    border-style: solid;
    border-width: 30px 0 0 20px;
    bottom: 60px;
    content: "";
    left: 78%;
    position: absolute;
    z-index: 99;
}
.footer-wrapper {
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 50px 0 0;
}
.column {
    float: right;
    padding: 10px 0;
    width: 35%;
}
.column:last-child {
    float: left;
    width: 30%;
}
.column a {
    float: right;
    padding-right: 20px;
}
.wrapper-mobile {
    display: none;
}
.checkbox_price {
    text-align: center;
}
.domain_cart_contents_close {
    background-color: white;
    border: 0 none;
    cursor: pointer;
}
.empty_cart_message_close {
    background-color: white;
    border: 0 none;
    cursor: pointer;
}
a.domlist_link {
    color: #ffce1b;
}
a.domlist_link:hover {
    color: #ffce1b;
}
a.domlist_link:visited {
    color: #ffce1b;
}
.domain_list_table {
    border-collapse: collapse;
    width: 100%;
}
.domain_list_table tr:nth-of-type(2n+1) {
    background: #eee none repeat scroll 0 0;
}
.domain_list_table th {
    background: white none repeat scroll 0 0;
    color: #34a3e4;
    font-weight: bold;
}
.domain_list_table td, .domain_list_table th {
    font-weight: bold;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
}
.domain_list_table .checkbox {
    margin: auto;
    padding: 34px 0 8px;
}
.domain_list_table .checkbox-label::before {
    background-color: #fff;
    border: 4px solid #9baeca;
    border-radius: 4px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 0;
    width: 30px;
}
.domain_list_table .checkbox-label {
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 20px;
    padding-right: 65px;
    position: relative;
}
.domain_list_table .checkbox input[type="checkbox"]:checked + label::before {
    background-image: url("../imgs/checker.png");
    background-repeat: no-repeat;
    background-size: 30px auto;
    content: "";
}
.domain_list_table select {
    -moz-appearance: none;
    background-color: transparent;
    border: medium none;
    color: #757575;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    outline: medium none;
    padding-left: 14px;
    padding-right: 5px !important;
    padding-top: 0 !important;
    text-align: right;
    width: 84%;
    z-index: 4;
}
.domain_list_table .select_label_domain_list::before {
    background: #ffce1b none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 23px;
    z-index: 2;
}
.domain_list_table .select_label_domain_list::after {
    border-style: solid;
    border-width: 2px 2px 0 0;
    color: #003177;
    content: "";
    display: inline-block;
    height: 6px;
    left: 7px;
    position: absolute;
    top: 6px;
    transform: rotate(135deg);
    vertical-align: top;
    width: 6px;
    z-index: 3;
}
.domain_list_table .select_label_domain_list {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #9baeca;
    border-radius: 4px;
    height: 60px;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
.agreement_red::before {
    background-color: #fff;
    border: 4px solid red;
    border-radius: 4px;
    bottom: 1px;
    content: "";
    display: inline-block;
    height: 38px;
    position: absolute;
    right: 0;
    width: 38px;
}
#domain_order_total_total {
    text-align: right;
}
#owner_form input {
    direction: ltr;
}
.white-popup {
    background: #fff none repeat scroll 0 0;
    display: table;
    margin: 20px auto;
    padding: 20px;
    position: relative;
    width: auto;
}
.domain_years_td {
    width: 75px;
}
.security_imgs_tbl {
    display: table;
    margin: -56px auto 7px;
}
.security_imgs_tbr {
    display: table-row;
    vertical-align: middle;
}
.security_imgs_tbc {
    display: table-cell;
    margin: auto;
    vertical-align: top;
    width: 267px;
}
@media print {
    body * {
        visibility: hidden;
    }
    .section-to-print, .section-to-print * {
        visibility: visible;
    }
    .section-to-print {
        left: 0;
        position: absolute;
        top: 0;
    }
}
.done_fail_btns {
    margin: auto !important;
    padding-top: 20px;
    width: 32% !important;
}
.done_fail_btns button {
    border-color: #ffce1b;
    border-style: solid;
    width: 100% !important;
}
.done_fail_btns button:hover {
    border-color: #e5c019;
    border-style: solid;
}
#loader-img-wrapper {
    background: #ffce1b none repeat scroll 0 0;
    display: none;
    height: 25px;
    left: 50%;
    margin: -12px auto 0 -64px;
    position: absolute;
    top: 50%;
    width: 128px;
    z-index: 999999;
}
.darken {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
dd {
    margin-left: 20px;
}
dl * {
    margin-top: 10px;
}
@media screen and (max-width: 1024px) {
    .clouds {
        float: none;
    }
    .logo {
        float: left;
    }
    .checker {
        width: 15%;
    }
}
@media screen and (max-width: 640px) {
    .main-nav {
        display: none;
    }
    .wrapper-mobile {
        display: block;
    }
    .wrapper-mobile li {
        display: block;
    }
    .mobile-menu {
        background-color: #000;
        border-radius: 10px;
        height: 4px;
        left: 10px;
        position: absolute;
        top: 28px;
        width: 30px;
        z-index: 3;
    }
    .mobile-menu::after, .mobile-menu::before {
        background-color: #000;
        border-radius: 10px;
        content: "";
        height: 4px;
        position: absolute;
        width: 100%;
        z-index: 2;
    }
    .mobile-menu::after {
        top: 10px;
    }
    .mobile-menu::before {
        top: 20px;
    }
    .wrapper-mobile {
        background: #000 none repeat scroll 0 0;
        display: block;
        position: relative;
        width: 100%;
    }
    .wrapper-mobile label {
        position: absolute;
        right: 10px;
        z-index: 1;
    }
    .wrapper-mobile a {
        color: #fff;
        display: block;
        font-size: 14px;
        font-weight: 600;
        height: 30px;
        line-height: 2.5;
        text-align: left;
        text-decoration: none;
        text-transform: uppercase;
        vertical-align: middle;
    }
    .nav-mobile {
        background-color: #000;
        display: none;
        font-size: 0;
        height: 60%;
        left: 0;
        overflow: hidden;
        position: absolute;
        text-align: center;
        top: 0;
        width: 100%;
    }
    .wrapper-mobile .checker {
        left: -999em;
        position: absolute;
    }
    .wrapper-mobile ul {
        padding: 0;
    }
    .mobile-menu {
        color: #000;
        cursor: pointer;
        display: inline-block;
        top: -29px;
    }
    .wrapper-mobile .checker:checked ~ .nav-mobile {
        display: block;
        height: 100vh;
        opacity: 0.8;
        padding-top: 200px;
    }
    .mobile-nav {
        display: none;
    }
    .box-wrapper {
        padding: 0 10px;
    }
    .box {
        margin-bottom: 15px;
        width: 100%;
    }
    .flag {
        display: none;
    }
    .clouds {
        float: none;
        height: 0;
    }
    h2 {
        margin: 0;
    }
    article {
        float: none;
        padding: 20px;
        width: 100%;
    }
    .sidebar {
        float: none;
        padding: 0;
        width: 100%;
    }
    .logo {
        padding-right: 0;
    }
    .button-holder {
        width: 100%;
    }
    .checkbox {
        width: 100%;
    }
    footer .blue-font {
        font-size: 12px;
    }
    footer .dark-blue-font {
        font-size: 12px;
    }
    .footer-wrapper {
        padding: 0;
    }
    .column a {
        float: none;
        margin-bottom: 5px;
        padding-right: 0;
    }
    .search-input {
        font-size: 28px;
        height: 55px;
        padding-left: 10px;
        padding-top: 20px;
    }
    .search-btn {
        font-size: 20px;
        height: 55px;
        padding-top: 0;
    }
    .search-wrapper {
        padding: 0 10px;
    }
    :-moz-placeholder {
        font-size: 20px;
    }
    *::-moz-placeholder {
        font-size: 20px;
    }
    .search-btn.btn-large {
        font-size: 15px;
        line-height: 1;
        padding-top: 12px;
    }
    .form-input {
        padding-top: 20px;
    }
    .search h2 {
        font-size: 14px;
    }
    .row {
        width: 100%;
    }
    .radio-lab {
        font-size: 11px;
    }
    .regular-radio {
        height: 30px;
        width: 30px;
    }
    .regular-radio:checked::after {
        height: 12px;
        left: 5px;
        top: 5px;
        width: 12px;
    }
    .checkbox-label {
        font-size: 18px;
        padding-bottom: 0;
    }
    .checkbox-label::before {
        height: 35px;
        width: 35px;
    }
    .float.third h2 {
        font-size: 25px;
    }
    .float.second h2 {
        font-size: 25px;
    }
    .float.first h2 {
        font-size: 25px;
        padding-left: 10px !important;
    }
    .logo img {
        width: 320px;
    }
    .info {
        padding: 10px;
    }
    select {
        font-size: 20px;
        padding-top: 15px !important;
    }
    .checker {
        width: 32%;
    }
    .domain_list_table, .domain_list_table thead, .domain_list_table tbody, .domain_list_table th, .domain_list_table td, .domain_list_table tr {
        display: block;
    }
    .domain_list_table tr {
        border: 1px solid #ccc;
    }
    .domain_list_table td {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: -moz-use-text-color -moz-use-text-color #eee;
        border-image: none;
        border-style: none none solid;
        border-width: 0 0 1px;
        position: relative;
    }
    .domain_list_table td::before {
        left: -46px;
        padding-right: 10px;
        position: absolute;
        top: 6px;
        white-space: nowrap;
        width: 45%;
    }
    .domain_list_table thead {
        left: -9999px;
        position: absolute;
        top: -9999px;
    }
    .domain_list_table td:nth-of-type(4)::before {
        content: "Years:";
    }
    .domain_list_table td {
        direction: ltr;
        text-align: left;
    }
    .domain_list_table td.dom_list_chk {
        float: left;
    }
    .done_fail_btns {
        width: 100% !important;
    }
    .heading-number-wrapper .float {
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        width: 100%;
    }
    .heading-number-wrapper {
        display: none;
    }
}
